
Run master pre-flight checks

### Synopsis


Run master pre-flight checks, functionally equivalent to what implemented by kubeadm init. 

Alpha Disclaimer: this command is currently alpha.

```
kubeadm alpha phase preflight master
```

### Examples

```
  # Run master pre-flight checks.
  kubeadm alpha phase preflight master
```

